body{
    margin: 0;
    padding: 0;
    font-family: 'gotham',Arial,sans-serif;
    background-color: #fff;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
}

@font-face {
  font-family: 'gotham';
  font-weight: normal;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedBook.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedBook.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedBook.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedBook.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedBook.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedBook.svg#svgFontName') format('svg');
}


@font-face {
  font-family: 'gotham';
  font-weight: bold;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedMedium.eot');
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedMedium.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedMedium.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedMedium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/GothamRoundedMedium.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'sr-icon';
  src:  url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/sr-icon.eot?j6j1su');
  src:  url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/sr-icon.eot?j6j1su#iefix') format('embedded-opentype'),
    url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/sr-icon.ttf?j6j1su') format('truetype'),
    url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/sr-icon.woff?j6j1su') format('woff'),
    url('https://s3.amazonaws.com/client.shuttlerock.com/helloworld.co.nz/sr-icon.svg?j6j1su#sr-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.sricon-home:before {
  content: "\f015";
  font-family: 'sr-icon' !important;
}
.sricon-sphere:before {
  content: "\e9c9";
  font-family: 'sr-icon' !important;
}


.ngdialog .icon-info:before, .sr-sh .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before{
  content: "\e9c9";
  font-family: 'sr-icon' !important;
}

#sr-social-hub-wrapper{
  min-height: 800px;
}

.sr-sh-form label,
.sr-sh-theme-form label,
.sr-sh,
.ngdialog,
.sr-sh-theme-btn,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default,
.sr-sh-sizer,
.sr-sh-theme-item,
#sr-social-hub-wrapper,
.sr-sh .sr-sh-theme-board-info{
    font-family: 'gotham',Arial,sans-serif !important;
}


.sr-sh .sr-sh-theme-navigation{
  padding: 8px 6px;
}

.sr-sh .sr-sh-theme-navigation select{
  border: solid 1px #00BCE4;
  background-color: #fff;
  color: #00BCE4;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info, .sr-sh-theme-card:hover .sr-sh-theme-card__info {
  background-color: rgba(0,188,228,.85);
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper p a{
  color: #00BCE4;
  text-decoration: none;
}

.sr-sh .sr-sh-theme-board-info__cover, .sr-sh .sr-sh-theme-board-info__mask,
.sr-sh .sr-sh-theme-board-info__content,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img,
.sr-sh .sr-sh-theme-board-info__cover,
.sr-sh .sr-sh-theme-board-info__wrapper,
select,
.sr-sh .sr-sh-theme-navigation__link,
.sr-sh-theme-card__wrapper,
.sr-sh-theme-card__media,
.sr-sh-theme-card{
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header{
  -moz-border-top-left-radius: 36px;
  -webkit-border-top-left-radius: 36px;
  -khtml-border-top-left-radius: 36px;
  border-top-left-radius: 36px;
  -moz-border-top-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  -khtml-border-top-right-radius: 0;
  border-top-right-radius: 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content{
  -moz-border-top-left-radius: 36px;
  -webkit-border-top-left-radius: 36px;
  -khtml-border-top-left-radius: 36px;
  border-top-left-radius: 36px;
  -moz-border-top-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  -khtml-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -moz-border-bottom-right-radius: 36px;
  -webkit-border-bottom-right-radius: 36px;
  -khtml-border-bottom-right-radius: 36px;
  border-bottom-right-radius: 36px;
  -moz-border-bottom-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -khtml-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav{
  opacity: 1;
  width: 40px;
  height: 40px;
}

.sr-sh-slider-nav{
  background-color: rgba(0,0,0,0);
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav i{
  font-size: 34px;
  color: #00BCE4;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-count{
  color: #00BCE4;
}

.ngdialog.ngdialog-theme-default .ngdialog-close:before{
  color: #cfcfcf;
}

.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link{
  background-color: #00BCE4;
  color: #fff;
  border: solid 2px #00BCE4;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-border-top-left-radius: 15px;
  -webkit-border-top-left-radius: 15px;
  -khtml-border-top-left-radius: 15px;
  border-top-left-radius: 15px;
  -moz-border-top-right-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -khtml-border-top-right-radius: 15px;
  border-top-right-radius: 15px;
  -moz-border-bottom-right-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -khtml-border-bottom-right-radius: 15px;
  border-bottom-right-radius: 15px;
  -moz-border-bottom-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -khtml-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}

.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover{
  background-color: #7f3f98;
  color: #fff;
  border: solid 2px #7f3f98;
}

.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh srsh-card .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn{
  background-color: #00BCE4;
  color: #fff;
  border: solid 2px #00BCE4;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-border-top-left-radius: 15px;
  -webkit-border-top-left-radius: 15px;
  -khtml-border-top-left-radius: 15px;
  border-top-left-radius: 15px;
  -moz-border-top-right-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -khtml-border-top-right-radius: 15px;
  border-top-right-radius: 15px;
  -moz-border-bottom-right-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -khtml-border-bottom-right-radius: 15px;
  border-bottom-right-radius: 15px;
  -moz-border-bottom-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -khtml-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}

.sr-sh-theme-form input[type="submit"]:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:active,
.sr-sh srsh-card .sr-sh-theme-signin__link:focus,
.sr-sh srsh-card .sr-sh-theme-signin__link.selected,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn:hover{
    background-color: #7f3f98;
    color: #fff;
    border-color: #7f3f98;
}


.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook {
    color: #fff;
    border: 1px solid #fff;
    background-color: #3B5998;
    font-weight: bold;
    width: 240px;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    color: #fff;
    border: 1px solid #fff;
    background-color: #51A351;
    font-weight: bold;
    width: 240px;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover {
    background-color: #4c70ba !important;
    color: #fff !important;
    border-color: #fff!important;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover {
    background-color: #6fb86f !important;
    color: #fff !important;
    border-color: #fff!important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-count,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count{
  color: #7f3f98;
}

.sr-sh .sr-sh-theme-complain-button a.sr-sh-theme-btn, .sr-sh .sr-sh-theme-comment-complain-button a.sr-sh-theme-btn,
.ngdialog .sr-sh-theme-complain-button a.sr-sh-theme-btn, .ngdialog .sr-sh-theme-comment-complain-button a.sr-sh-theme-btn{
  background-color: #fff;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -khtml-border-radius: 0px !important;
  border-radius: 0px !important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name{
  font-weight: bold;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper{
  margin-top: 30px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper{
    border-bottom: 1px solid #efefef;
}

.sr-sh-theme-second-wrapper hr{
  margin-bottom: 10px;
}

.sr-sh-theme-source-wrapper hr{
  margin-top: 20px;
}

.sr-sh-theme-second-wrapper{
  margin-top: 20px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header {
    padding: 30px 10px 20px 10px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3{
  color: #00BCE4;
}

.sr-sh .sr-sh-theme-board-info__title{
  color: #00BCE4;
}

srsh-edit-account .sr-sh-theme-card__author-name{
  font-size: 14px!important;
  font-weight: normal!important;
  color: #333!important;
}

.ngdialog .icon-shopping-cart:before, .sr-sh .icon-shopping-cart:before, div[ng-social-hub-big-screen-display] .icon-shopping-cart:before{
    content: "d";
}

.tag-btn{
  background-color: #00bce4;
  margin: 0 0 30px 0;
}

.tag-btn ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.tag-btn ul li{
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}

.tag-btn ul li .sricon-home{
  font-size: 20px;
  vertical-align: middle;
}

.tag-btn ul li:hover{
  color: #7f3f98;
}

.sr-sh .sr-sh-theme-navigation select{
  display: none;
}

.sr-sh-theme-width-2 li {
    width: 45%;
}

.sr-sh-theme-width-3 li {
    width: 30%;
}

.sr-sh-theme-width-4 li {
    width: 22%;
}

.sr-sh-theme-statistics__item-content{
  padding: 10px 3px;
}

.sr-sh-theme-statistics__item-label{
  letter-spacing: -0.5px;
}
@media only screen and (min-width: 943px){
.ngdialog-overlay{
  width: 100%;
}

.wrap{
  width: 100%;
  height: 100%;
}

.ngdialog-open .main{
  overflow: visible;
  width: 100%!important;
  position: static;
}

.ngdialog-open .page-header{
  max-width: 925px;
  margin: 0 auto;
}

.ngdialog.ngdialog-disabled-animation,
.ngdialog.ngdialog-disabled-animation .ngdialog-overlay{
    z-index: 9000 !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    width: 100%!important;
    height: 100%!important;
}

.ngdialog-content {
  z-index: 9001;
}

#sr-social-hub-wrapper{
  max-width: 1015px;
  margin: 0 auto;
}

.sr-sh-slider-container.sr-sh-theme-slider-container {
    max-width: 925px;
}

.ngdialog-open .tag-btn{
  max-width: 925px;
  margin: 0 auto 30px auto;
}

.ngdialog-open .sr-sh.sr-sh-theme{
  position: static;
}

.ngdialog-open footer{
  background-color: #00BCE4;
}

.ngdialog-open .main-content{
  max-width: 925px;
  margin-right: auto;
  margin-left: auto;
}

}

@media screen and (min-width: 1300px){
.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper, .ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper {
    position: absolute;
    left: 15px;
    top: 10px;
    width: 625px;
    bottom: auto;
}
}

@media screen and (min-width: 700px){
.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 66.5%;
}

.sr-sh-sizer, .sr-sh-theme-item {
    width: 33.33%;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header {
    padding: 35px 20px 15px 20px;
}
}

@media screen and (min-width: 1000px){
.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 49.8%;
}
.sr-sh-sizer, .sr-sh-theme-item {
    width: 25%;
}
}

@media screen and (min-width: 1200px){
.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 49.8%;
}
.sr-sh-sizer, .sr-sh-theme-item {
    width: 25%;
}
}

@media all and (max-width:600px){
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook{
  margin-bottom: 10px;
}
.tag-btn{
  text-align: center;
}
}

@media screen and (max-width: 480px){
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics{
  float: none;
  margin-bottom: 20px;
}

}





/*stream*/
.sr-stream .ngdialog.ngdialog-theme-default .ngdialog-content {
    top: 50px;
}

.sr-stream .sr-sh-theme-item, .sr-sh-item{
  font-family: 'gotham',Arial,sans-serif !important;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sr-stream #sr-social-hub-wrapper {
  height: 300px;
  min-height: 0;
}

.sr-stream .sr-sh .sr-sh-theme-board-info__mask {
    background-color: rgba(255, 255, 255, 0.5);
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1{
  color: #fff;
}

.sr-sh-slider-content p.sr-sh-theme-board-info__description {
    width: 280px;
}

.sr-stream .sr-sh-widget .sr-sh-slider-nav {

    background-color: rgba(0,188,228,.8);
}

.sr-stream .sr-sh-slider-nav i {
  line-height: 62px;
}

.sr-stream .sr-sh-theme-width-2 li{
  width: 46%;
}

.sr-stream .sr-sh-theme-width-3 li{
  width: 31%;
}

.sr-stream .sr-sh-theme-width-4 li{
  width: 23%;
}

.sr-stream .sr-sh-theme-board-info-widget__upload .sr-sh-theme-btn{
    background-color: #00BCE4;
    color: #fff;
    border: solid 2px #00BCE4;
}

.sr-stream .sr-sh-theme-board-info-widget__upload .sr-sh-theme-btn:hover{
    background-color: #7f3f98;
    color: #fff;
    border: solid 2px #7f3f98;
}
.sr-stream .sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner p{
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.sr-sh-theme-hover-text{
  top: 36%;
  width: 85%;
  margin: 0 auto;
  left: 0;
}

.sr-sh-theme-board-info__statistics {
  display: none !important;
}

.sr-stream {
  background-color: rgba(73,120,190,.3);
  padding: 30px 0 30px 0;
}

.sr-sh .sr-sh-theme-board-info__content {
  background-color: rgba(255, 255, 255, 0.5);
}

.sr-sh-theme-board-info__wrapper {
  overflow: hidden;
}

.sr-sh-slider-content .sr-sh-theme-board-info__card.sr-sh-item {
    max-width: 300px;
}

@media screen and (min-width: 400px){
  .sr-sh-board-info p.sr-sh-theme-board-info__description {
      width: 70%;
      font-weight: bold;
  }

  .sr-sh-theme-board-info__upload {
      margin: 0px !important;
  }

  .sr-sh-theme-board-info__content a.sr-sh-theme-btn {
    position: absolute;
    top: 50px;
    right: 0%;
    padding: 7px 35px !important;
  }
}

@media screen and (min-width: 768px){
.sr-stream .sr-sh-item,
.sr-stream .sr-sh-theme-item,
.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card {
    margin: 0;
}

}

.sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content p,
.sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content p {
    font-weight: bold !important;
    color: #333;
}

.sr-sh-slider-content h1.sr-sh-theme-board-info__title {
    color: #00BCE4 !important;
}

.sr-sh-theme-slider-container .sr-sh-theme-board-info__cover {
    cursor: pointer;
}
